@charset "utf-8";
body {
	margin:0px; font-size:12px;  background:  url(whiobbg.gif) fixed;
}

.focus{
	font-size:12px; color: #d06507;
}
.font_righttmore a{
	font-size:12px; color: #d06507;text-decoration:none;
}
.font_rightmore a:link{
	font-size:12px;color: #d06507; text-decoration:none;
}
.font_rightmore a:hover{
	font-size:12px; color: #d06507; text-decoration:underline;
}


.font_data{
	font:"Times New Roman", Times, serif;font-size:12px; color: #00000;
}
.font_leftmore{
	font-size:12px; color: #dffed1;text-decoration:none;
}
.font_leftmore a{
	font-size:12px; color: #dffed1; text-decoration:none;
}
.font_leftmore a:link{
	font-size:12px; color: #dffed1; text-decoration:none;
}
.font_leftmore a:hover{
	font-size:12px; color: #5b5b5b; text-decoration:none;
}
.font_righttmore{
	font-size:12px; color: black;
}
.font_righttmore a{
	font-size:12px; color: black;text-decoration:none;
}
.font_rightmore a:link{
	font-size:12px; color: black; text-decoration:none;
}
.font_rightmore a:hover{
	font-size:12px; color: #5b5b5b; text-decoration:underline;
}

.font_toptitle1{
	font-size:14px;color:#555;
}
.font_toptitle1 a{
	font-size:14px;color:#555;text-decoration:none;
}
font_toptitle1 a:link{
	font-size:14px;color:#555; text-decoration:none;
}
font_toptitle1 a:hover{
	font-size:14px;color:#555; text-decoration:none;
}

.font_toptitle{
	color:#555;
}
.font_toptitle a{
	color:#555;text-decoration:none;
}
font_toptitle a:link{
	color:#555; text-decoration:none;
}
font_toptitle a:hover{
	color:#555; text-decoration:none;
}
.font_menu{
	color:#fff;font-size:14px; font-weight:bold;
}
.font_menu a{
	color:#fff;font-size:14px; font-weight:bold;text-decoration:none;
}
.font_menu a:link{
	color:#fff;font-size:14px; font-weight:bold;text-decoration:none;
}
.font_menu a:hover{
	color:#feff9e;}

.font_topform{
	color:#000000;font-size:12px;
}
.font_topform a{
	color:#000000;font-size:12px;text-decoration:none;
}
.font_topform a:link{
	color:#000000;font-size:12px; text-decoration:none;
}
.font_topform a:hover{
	color:#000000; font-size:12px; text-decoration:none;
}

.font_lefttitle_white {font-size: 14px;font-weight: bold;color: #ebeee8;
}
.font_news{
	font-size: 12px;font-weight: normal;color: black;line-height:18px;text-decoration: none;
}
.font_news a{
	font-size: 12px;font-weight: normal;color: black;line-height:18px;text-decoration: none;
}
.font_news a:link{
	color:black; text-decoration:none;font-size: 12px;font-weight: normal;line-height:18px;
}
.font_news a:hover {
	line-height:18px;text-decoration:underline;font-weight: normal;
	color: #5b5b5b;
}
.font_content1 {
	font-size: 12px;font-weight: normal;color: #318b1b;line-height:18px;text-decoration: none;
}
.font_content {
	font-size: 12px;font-weight: normal;color: black;line-height:18px;text-decoration: none;
}
.font_content a{
	font-size: 12px;font-weight: normal;color: black;line-height:18px;text-decoration: none;
}
.font_content a:link{
	color: black; text-decoration:none;
}
.font_content a:hover {
	line-height:18px;text-decoration:underline;
	color: #5b5b5b;
}
.font_leftmenu {
	font-size: 12px;font-weight: bold;color: #318b1b;line-height:18px;text-decoration: none;
}
.font_leftmenu a{
	font-size: 12px;font-weight: bold;color: #318b1b;line-height:18px;text-decoration: none;
}
.font_leftmenu a:link{
	color:#318b1b; text-decoration:none;font-weight: bold;
}
.font_leftmenu a:hover {
	line-height:18px;text-decoration:underline;color: #666;
}

.font_righttitle_green {font-size: 14px;font-weight: bold;color: #317108;
}
.font_rightlw {
	font-size: 12px; color: black;line-height:18px;text-decoration: none; font:Arial, Helvetica, sans-serif;
}
.font_rightlw a{
	font-size: 12px; color: black;line-height:18px;text-decoration: none; font:Arial, Helvetica, sans-serif;
}
.font_rightlw a:link{
	color:black; text-decoration:none;font:Arial, Helvetica, sans-serif;
}
.font_rightlw a:hover {
	line-height:18px;text-decoration:underline;color: #5b5b5b;font:Arial, Helvetica, sans-serif;
}
.font_righthx_green {
	font-size: 13px; color: #3d8315;line-height:30px; font-weight:bold;
}
.font_righthx_orange {
	font-size: 13px; color: #d06507;font-weight:bold;
}